Subject: Re: Newly-added python-piexif fails to patch source due to CRLF(?)

From: Hartmut Goebel <[email-masked]>
Date: Tue, 18 Jan 2022 19:25:15 +0100

Hi,

Am 16.01.22 um 23:44 schrieb Tobias Geerinckx-Rice:
> This is worrying since I'd expect all this to be 100% reproducible, 
> and it seems to work fine for both you & Ludo'… 

I have to admit that I did not test the patch again after converting the 
line-endings - which Ludo asked for. Changing the line-endings was too 
simple FMPOV - I trusted Ludo's recommendation.

I'll fix this.

-- 
Regards
Hartmut Goebel

| Hartmut Goebel          | [email-masked]               |
| www.crazy-compilers.com | compilers which you thought are impossible |